using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Sounds : MonoBehaviour {

     AudioClip Button1, Button2, Button3;
	// Use this for initialization
	void Start () {
		
	}
	
    void PlayAudio(AudioClip a)
    {
        GetComponent<AudioSource>().PlayOneShot(a);

    }
	// Update is called once per frame
	void Update () {
		
	}
}
